body {
    background-image: url(tile_ltgraytex.jpg)
    }
div.endblock10 {
    border: 8px;
    border-style: ridge;
    border-radius: 10px;
    text-align: center;
    font-size: 120%;
    padding: 2%;
    background-color: #defffd;
    line-height: 169%
    }
div.endblock11 {
    color: #433400;
    border-radius: 32px;
    text-align: center;
    padding: 2%;
    background-color: #fffeb6
    }
table.navi {
    width: 84%;
    margin-left: auto;
    margin-right: auto
    }
.pquote {
    float: left;
    width: 35%;
    background-color: #ddffef;
    font-weight: bold;
    padding: 2%;
    margin: 0 12px 14px 0
    }
.center {
    margin-left: auto;
    margin-right: auto;
    width: 58%
    }
img.bar {
    width: 100%;
    height: 10px
    }
img.highbar {
    width: 100%;
    height: 15px;
    margin-left: auto;
    margin-right: auto
    }
.c64 {
    margin-left: 7%;
    margin-right: 8%
    }
.c63 {
    margin-left: 7%;
    margin-right: 8%;
    line-height: 167%
    }
.c55 {
    list-style: disc;
    margin-left: 12%;
    line-height: 167%
    }
.c54 {
    color: #433400;
    text-align: center;
    padding: 1.5%;
    background-color: #fffeb6
    }
.c69 {
    color: #920;
    font-weight: bold
    }
.c75 {
    color: #108810;
    font-weight: bold
    }
.c76 {
    color: #026;
    font-weight: bold;
    text-align: center
    }
.c45 {
    color: #019;
    font-weight: bold
    }
.c44 {
    color: #F00;
    text-align: center
    }
.c43 {
    color: #909;
    text-align: center
    }
.c67 {
    color: #031A9D;
    text-align: center
    }
.c42 {
    color: #820045;
    text-align: center
    }
.c41 {
    color: #770010;
    text-align: center
    }
.c37 {
    color: #510151;
    text-align: center
    }
.c35 {
    color: #117800;
    text-align: center
    }
.c34 {
    color: #272;
    text-align: center
    }
.c33 {
    color: #006565;
    text-align: center
    }
.c32 {
    color: #00009A;
    text-align: center
    }
.c27 {
    color: #B00
    }
.c24 {
    color: #606
    }
.c23 {
    color: #982703
    }
.c22 {
    color: #641
    }
.c21 {
    color: #A10512
    }
.c19 {
    color: #512800
    }
.c17 {
    color: #128712
    }
.c60 {
    color: #00A
    }
.c84 {
    font-weight: bold;
    text-decoration: underline
    }
.c83 {
    font-weight: bold;
    font-style: italic
    }
.c18 {
    font-weight: bold;
    line-height: 167%
    }
.c13 {
    font-weight: bold;
    text-align: center
    }
.c12 {
    font-weight: bold
    }
.c10 {
    font-size: 120%;
    font-weight: bold;
    text-align: center
    }
.c9 {
    font-size: 120%;
    font-weight: bold
    }
.c11 {
    text-align: center;
    font-size: 144%
    }
.c72 {
    font-size: 100%;
    text-align: center
    }
.c7 {
    font-size: 80%;
    font-weight: bold;
    text-align: center
    }
.c5 {
    font-size: 80%;
    font-weight: bold
    }
.c4 {
    font-size: 80%
    }
.c3 {
    font-style: italic
    }
.c1 {
    text-align: center
    }